package main

import (
	_ "useEquipmentTimeEarlyWARNING/config"
	_ "useEquipmentTimeEarlyWARNING/databases"
	_ "useEquipmentTimeEarlyWARNING/logger"
	"useEquipmentTimeEarlyWARNING/service"
	_ "useEquipmentTimeEarlyWARNING/util"
)

func main() {


	service.VerifyEquipmentUseTime()
}
